Forum: Typo Typo and Rails 1.1.1

Announcement (2017-05-07): www.ruby-forum.com is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see rubyonrails.org/community and ruby-lang.org/en/community for other Rails- und Ruby-related community platforms.
Josh S. (Guest)
on 2006-04-07 01:33
(Received via mailing list)
Now that Rails 1.1.1 is out, is Typo trunk going to standardize on
that soon?  I think someone said that Rails 1.1.1 is all that was
needed to switch Typo trunk over from the Rails 1.0 requirement.

--
Josh S.
http://blog.hasmanythrough.com
mathew (Guest)
on 2006-04-07 02:19
(Received via mailing list)
Josh S. wrote:
> Now that Rails 1.1.1 is out, is Typo trunk going to standardize on
> that soon?  I think someone said that Rails 1.1.1 is all that was
> needed to switch Typo trunk over from the Rails 1.0 requirement.
>

I'm running trunk on Rails 1.1.


mathew
Kevin B. (Guest)
on 2006-04-07 07:38
(Received via mailing list)
Uhh, Typo trunk has been running on Rails 1.1 for some time now. If
you check out HEAD you'll even get rails 1.1 extracted into your
vendor dir (through the magic of svn:externals).
Piers C. (Guest)
on 2006-04-07 18:58
(Received via mailing list)
Kevin B. <removed_email_address@domain.invalid> writes:

> Uhh, Typo trunk has been running on Rails 1.1 for some time now. If
> you check out HEAD you'll even get rails 1.1 extracted into your
> vendor dir (through the magic of svn:externals).

You'll probably get 1.1.1 now. We're using branches/stable as the
external target.
This topic is locked and can not be replied to.